# Cloud Security Icons

These icons are published under the extremely permissive *Creative Commons Zero v1.0 Universal* license. 

## Downloads

We provide all icon SVGs in both black and blue - download *icons.zip* from the [latest release](https://github.com/aquasecurity/cloudsec-icons/releases/latest).

## Draw.io Library

We also provide a [draw.io](https://draw.io) library. 

Here's how to use it to build awesome diagrams:

1. Download *draw.io.xml* from the  [latest release](https://github.com/aquasecurity/cloudsec-icons/releases/latest).
2. Navigate to https://draw.io and create a new diagram.
3. Click `File -> Open Library from -> Device`
4. Select the *draw.io.xml* ou downloaded in Step 1.

## Icon Cheatsheet

<!-- table -->
<!--
* WARNING! *
This table has been automatically generated. Please do not edit directly, but run 'make generate' instead!
-->
<table width="100%">
<tr>
<td align="center"><img title="3rd Party" alt="3rd Party Icon" src="src/3rd_Party_Aqua.svg" /></td><td align="center"><img title="API Documentation" alt="API Documentation Icon" src="src/API_Documentation_Aqua.svg" /></td><td align="center"><img title="API Keys" alt="API Keys Icon" src="src/API_Keys_Aqua.svg" /></td><td align="center"><img title="Accept Risk" alt="Accept Risk Icon" src="src/Accept_Risk_Aqua.svg" /></td><td align="center"><img title="Add" alt="Add Icon" src="src/Add_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">3rd Party</td><td align="center">API Documentation</td><td align="center">API Keys</td><td align="center">Accept Risk</td><td align="center">Add</td>
</tr>
<tr>
<td align="center"><img title="Adhere To Policy" alt="Adhere To Policy Icon" src="src/Adhere_To_Policy_Aqua.svg" /></td><td align="center"><img title="Alerts New Risks" alt="Alerts New Risks Icon" src="src/Alerts_New_Risks_Aqua.svg" /></td><td align="center"><img title="Alibaba Clous" alt="Alibaba Clous Icon" src="src/Alibaba_Clous_Aqua.svg" /></td><td align="center"><img title="Amazon AWS" alt="Amazon AWS Icon" src="src/Amazon_AWS_Aqua.svg" /></td><td align="center"><img title="Approved Base Images" alt="Approved Base Images Icon" src="src/Approved_Base_Images_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Adhere To Policy</td><td align="center">Alerts New Risks</td><td align="center">Alibaba Clous</td><td align="center">Amazon AWS</td><td align="center">Approved Base Images</td>
</tr>
<tr>
<td align="center"><img title="Aqua" alt="Aqua Icon" src="src/Aqua_Aqua.svg" /></td><td align="center"><img title="Aqua Enforcer" alt="Aqua Enforcer Icon" src="src/Aqua_Enforcer_Aqua.svg" /></td><td align="center"><img title="Aqua Plugin" alt="Aqua Plugin Icon" src="src/Aqua_Plugin_Aqua.svg" /></td><td align="center"><img title="Aqua Score" alt="Aqua Score Icon" src="src/Aqua_Score_Aqua.svg" /></td><td align="center"><img title="Assurance" alt="Assurance Icon" src="src/Assurance_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Aqua</td><td align="center">Aqua Enforcer</td><td align="center">Aqua Plugin</td><td align="center">Aqua Score</td><td align="center">Assurance</td>
</tr>
<tr>
<td align="center"><img title="Assurance Violation" alt="Assurance Violation Icon" src="src/Assurance_Violation_Aqua.svg" /></td><td align="center"><img title="Audit" alt="Audit Icon" src="src/Audit_Aqua.svg" /></td><td align="center"><img title="Audit Only" alt="Audit Only Icon" src="src/Audit_Only_Aqua.svg" /></td><td align="center"><img title="Binary File" alt="Binary File Icon" src="src/Binary_File_Aqua.svg" /></td><td align="center"><img title="Bitcoin Mining" alt="Bitcoin Mining Icon" src="src/Bitcoin_Mining_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Assurance Violation</td><td align="center">Audit</td><td align="center">Audit Only</td><td align="center">Binary File</td><td align="center">Bitcoin Mining</td>
</tr>
<tr>
<td align="center"><img title="Blacklist whitelist" alt="Blacklist whitelist Icon" src="src/Blacklist_whitelist_Aqua.svg" /></td><td align="center"><img title="Blocked Event" alt="Blocked Event Icon" src="src/Blocked_Event_Aqua.svg" /></td><td align="center"><img title="Brute Force Attack" alt="Brute Force Attack Icon" src="src/Brute_Force_Attack_Aqua.svg" /></td><td align="center"><img title="CICD" alt="CICD Icon" src="src/CICD_Aqua.svg" /></td><td align="center"><img title="CNAPP" alt="CNAPP Icon" src="src/CNAPP_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Blacklist whitelist</td><td align="center">Blocked Event</td><td align="center">Brute Force Attack</td><td align="center">CICD</td><td align="center">CNAPP</td>
</tr>
<tr>
<td align="center"><img title="CVE" alt="CVE Icon" src="src/CVE_Aqua.svg" /></td><td align="center"><img title="Calendar" alt="Calendar Icon" src="src/Calendar_Aqua.svg" /></td><td align="center"><img title="Cattle" alt="Cattle Icon" src="src/Cattle_Aqua.svg" /></td><td align="center"><img title="Change Password" alt="Change Password Icon" src="src/Change_Password_Aqua.svg" /></td><td align="center"><img title="Changelog 2" alt="Changelog 2 Icon" src="src/Changelog_2_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">CVE</td><td align="center">Calendar</td><td align="center">Cattle</td><td align="center">Change Password</td><td align="center">Changelog 2</td>
</tr>
<tr>
<td align="center"><img title="Changelog" alt="Changelog Icon" src="src/Changelog_Aqua.svg" /></td><td align="center"><img title="Check Mark" alt="Check Mark Icon" src="src/Check_Mark_Aqua.svg" /></td><td align="center"><img title="Clean" alt="Clean Icon" src="src/Clean_Aqua.svg" /></td><td align="center"><img title="Clock" alt="Clock Icon" src="src/Clock_Aqua.svg" /></td><td align="center"><img title="Close" alt="Close Icon" src="src/Close_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Changelog</td><td align="center">Check Mark</td><td align="center">Clean</td><td align="center">Clock</td><td align="center">Close</td>
</tr>
<tr>
<td align="center"><img title="Cloud Accounts" alt="Cloud Accounts Icon" src="src/Cloud_Accounts_Aqua.svg" /></td><td align="center"><img title="Cloud Misconfiguration" alt="Cloud Misconfiguration Icon" src="src/Cloud_Misconfiguration_Aqua.svg" /></td><td align="center"><img title="Cluster" alt="Cluster Icon" src="src/Cluster_Aqua.svg" /></td><td align="center"><img title="Collapse" alt="Collapse Icon" src="src/Collapse_Aqua.svg" /></td><td align="center"><img title="Collect" alt="Collect Icon" src="src/Collect_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Cloud Accounts</td><td align="center">Cloud Misconfiguration</td><td align="center">Cluster</td><td align="center">Collapse</td><td align="center">Collect</td>
</tr>
<tr>
<td align="center"><img title="Collection Exfiltration" alt="Collection Exfiltration Icon" src="src/Collection_Exfiltration_Aqua.svg" /></td><td align="center"><img title="Communication" alt="Communication Icon" src="src/Communication_Aqua.svg" /></td><td align="center"><img title="Compliance" alt="Compliance Icon" src="src/Compliance_Aqua.svg" /></td><td align="center"><img title="Computer" alt="Computer Icon" src="src/Computer_Aqua.svg" /></td><td align="center"><img title="Container" alt="Container Icon" src="src/Container_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Collection Exfiltration</td><td align="center">Communication</td><td align="center">Compliance</td><td align="center">Computer</td><td align="center">Container</td>
</tr>
<tr>
<td align="center"><img title="Count Arrows" alt="Count Arrows Icon" src="src/Count_Arrows_Aqua.svg" /></td><td align="center"><img title="Cyber Intel 1" alt="Cyber Intel 1 Icon" src="src/Cyber_Intel_1_Aqua.svg" /></td><td align="center"><img title="Cyber Intel 2" alt="Cyber Intel 2 Icon" src="src/Cyber_Intel_2_Aqua.svg" /></td><td align="center"><img title="DTA" alt="DTA Icon" src="src/DTA_Aqua.svg" /></td><td align="center"><img title="DTA Icon" alt="DTA Icon Icon" src="src/DTA_Icon_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Count Arrows</td><td align="center">Cyber Intel 1</td><td align="center">Cyber Intel 2</td><td align="center">DTA</td><td align="center">DTA Icon</td>
</tr>
<tr>
<td align="center"><img title="DTA Risk" alt="DTA Risk Icon" src="src/DTA_Risk_Aqua.svg" /></td><td align="center"><img title="Dashboard" alt="Dashboard Icon" src="src/Dashboard_Aqua.svg" /></td><td align="center"><img title="Database" alt="Database Icon" src="src/Database_Aqua.svg" /></td><td align="center"><img title="Debian" alt="Debian Icon" src="src/Debian_Aqua.svg" /></td><td align="center"><img title="Detection Events" alt="Detection Events Icon" src="src/Detection_Events_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">DTA Risk</td><td align="center">Dashboard</td><td align="center">Database</td><td align="center">Debian</td><td align="center">Detection Events</td>
</tr>
<tr>
<td align="center"><img title="DevOps" alt="DevOps Icon" src="src/DevOps_Aqua.svg" /></td><td align="center"><img title="DevSecOps" alt="DevSecOps Icon" src="src/DevSecOps_Aqua.svg" /></td><td align="center"><img title="Disconnected" alt="Disconnected Icon" src="src/Disconnected_Aqua.svg" /></td><td align="center"><img title="Docker" alt="Docker Icon" src="src/Docker_Aqua.svg" /></td><td align="center"><img title="Domain" alt="Domain Icon" src="src/Domain_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">DevOps</td><td align="center">DevSecOps</td><td align="center">Disconnected</td><td align="center">Docker</td><td align="center">Domain</td>
</tr>
<tr>
<td align="center"><img title="Down" alt="Down Icon" src="src/Down_Aqua.svg" /></td><td align="center"><img title="Download" alt="Download Icon" src="src/Download_Aqua.svg" /></td><td align="center"><img title="DropUp" alt="DropUp Icon" src="src/DropUp_Aqua.svg" /></td><td align="center"><img title="Dropdown" alt="Dropdown Icon" src="src/Dropdown_Aqua.svg" /></td><td align="center"><img title="Edit" alt="Edit Icon" src="src/Edit_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Down</td><td align="center">Download</td><td align="center">DropUp</td><td align="center">Dropdown</td><td align="center">Edit</td>
</tr>
<tr>
<td align="center"><img title="Enforcers" alt="Enforcers Icon" src="src/Enforcers_Aqua.svg" /></td><td align="center"><img title="Enforcers Notification" alt="Enforcers Notification Icon" src="src/Enforcers_Notification_Aqua.svg" /></td><td align="center"><img title="Events" alt="Events Icon" src="src/Events_Aqua.svg" /></td><td align="center"><img title="Evidence" alt="Evidence Icon" src="src/Evidence_Aqua.svg" /></td><td align="center"><img title="Expand" alt="Expand Icon" src="src/Expand_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Enforcers</td><td align="center">Enforcers Notification</td><td align="center">Events</td><td align="center">Evidence</td><td align="center">Expand</td>
</tr>
<tr>
<td align="center"><img title="Export" alt="Export Icon" src="src/Export_Aqua.svg" /></td><td align="center"><img title="Export PDF" alt="Export PDF Icon" src="src/Export_PDF_Aqua.svg" /></td><td align="center"><img title="Failed" alt="Failed Icon" src="src/Failed_Aqua.svg" /></td><td align="center"><img title="File" alt="File Icon" src="src/File_Aqua.svg" /></td><td align="center"><img title="Filter" alt="Filter Icon" src="src/Filter_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Export</td><td align="center">Export PDF</td><td align="center">Failed</td><td align="center">File</td><td align="center">Filter</td>
</tr>
<tr>
<td align="center"><img title="Firewall" alt="Firewall Icon" src="src/Firewall_Aqua.svg" /></td><td align="center"><img title="Forbidden Labels" alt="Forbidden Labels Icon" src="src/Forbidden_Labels_Aqua.svg" /></td><td align="center"><img title="Full Screen" alt="Full Screen Icon" src="src/Full_Screen_Aqua.svg" /></td><td align="center"><img title="Function" alt="Function Icon" src="src/Function_Aqua.svg" /></td><td align="center"><img title="Garbage" alt="Garbage Icon" src="src/Garbage_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Firewall</td><td align="center">Forbidden Labels</td><td align="center">Full Screen</td><td align="center">Function</td><td align="center">Garbage</td>
</tr>
<tr>
<td align="center"><img title="Gateaway" alt="Gateaway Icon" src="src/Gateaway_Aqua.svg" /></td><td align="center"><img title="Gateaway New" alt="Gateaway New Icon" src="src/Gateaway_New_Aqua.svg" /></td><td align="center"><img title="Github" alt="Github Icon" src="src/Github_Aqua.svg" /></td><td align="center"><img title="Goal" alt="Goal Icon" src="src/Goal_Aqua.svg" /></td><td align="center"><img title="Grid" alt="Grid Icon" src="src/Grid_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Gateaway</td><td align="center">Gateaway New</td><td align="center">Github</td><td align="center">Goal</td><td align="center">Grid</td>
</tr>
<tr>
<td align="center"><img title="Grid Risk" alt="Grid Risk Icon" src="src/Grid_Risk_Aqua.svg" /></td><td align="center"><img title="Groups" alt="Groups Icon" src="src/Groups_Aqua.svg" /></td><td align="center"><img title="Hacker" alt="Hacker Icon" src="src/Hacker_Aqua.svg" /></td><td align="center"><img title="Hamburger" alt="Hamburger Icon" src="src/Hamburger_Aqua.svg" /></td><td align="center"><img title="Heartbeat" alt="Heartbeat Icon" src="src/Heartbeat_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Grid Risk</td><td align="center">Groups</td><td align="center">Hacker</td><td align="center">Hamburger</td><td align="center">Heartbeat</td>
</tr>
<tr>
<td align="center"><img title="Hybrid" alt="Hybrid Icon" src="src/Hybrid_Aqua.svg" /></td><td align="center"><img title="IP" alt="IP Icon" src="src/IP_Aqua.svg" /></td><td align="center"><img title="IaaS" alt="IaaS Icon" src="src/IaaS_Aqua.svg" /></td><td align="center"><img title="Image Profile Detached" alt="Image Profile Detached Icon" src="src/Image_Profile_Detached_Aqua.svg" /></td><td align="center"><img title="Image Unregistered" alt="Image Unregistered Icon" src="src/Image_Unregistered_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Hybrid</td><td align="center">IP</td><td align="center">IaaS</td><td align="center">Image Profile Detached</td><td align="center">Image Unregistered</td>
</tr>
<tr>
<td align="center"><img title="Images" alt="Images Icon" src="src/Images_Aqua.svg" /></td><td align="center"><img title="Import" alt="Import Icon" src="src/Import_Aqua.svg" /></td><td align="center"><img title="Inbound Connection" alt="Inbound Connection Icon" src="src/Inbound_Connection_Aqua.svg" /></td><td align="center"><img title="Info" alt="Info Icon" src="src/Info_Aqua.svg" /></td><td align="center"><img title="Infrastructure" alt="Infrastructure Icon" src="src/Infrastructure_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Images</td><td align="center">Import</td><td align="center">Inbound Connection</td><td align="center">Info</td><td align="center">Infrastructure</td>
</tr>
<tr>
<td align="center"><img title="Initial Execution" alt="Initial Execution Icon" src="src/Initial_Execution_Aqua.svg" /></td><td align="center"><img title="Insights 2" alt="Insights 2 Icon" src="src/Insights_2_Aqua.svg" /></td><td align="center"><img title="Insights" alt="Insights Icon" src="src/Insights_Aqua.svg" /></td><td align="center"><img title="Integration" alt="Integration Icon" src="src/Integration_Aqua.svg" /></td><td align="center"><img title="Inventory" alt="Inventory Icon" src="src/Inventory_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Initial Execution</td><td align="center">Insights 2</td><td align="center">Insights</td><td align="center">Integration</td><td align="center">Inventory</td>
</tr>
<tr>
<td align="center"><img title="Jenkins 2" alt="Jenkins 2 Icon" src="src/Jenkins_2_Aqua.svg" /></td><td align="center"><img title="Jenkins" alt="Jenkins Icon" src="src/Jenkins_Aqua.svg" /></td><td align="center"><img title="Kube Enforcer" alt="Kube Enforcer Icon" src="src/Kube_Enforcer_Aqua.svg" /></td><td align="center"><img title="Kube Hunter" alt="Kube Hunter Icon" src="src/Kube_Hunter_Aqua.svg" /></td><td align="center"><img title="Kubernetes" alt="Kubernetes Icon" src="src/Kubernetes_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Jenkins 2</td><td align="center">Jenkins</td><td align="center">Kube Enforcer</td><td align="center">Kube Hunter</td><td align="center">Kubernetes</td>
</tr>
<tr>
<td align="center"><img title="Lambda Amazon" alt="Lambda Amazon Icon" src="src/Lambda_Amazon_Aqua.svg" /></td><td align="center"><img title="Left" alt="Left Icon" src="src/Left_Aqua.svg" /></td><td align="center"><img title="Linux 2" alt="Linux 2 Icon" src="src/Linux_2_Aqua.svg" /></td><td align="center"><img title="Linux" alt="Linux Icon" src="src/Linux_Aqua.svg" /></td><td align="center"><img title="Log" alt="Log Icon" src="src/Log_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Lambda Amazon</td><td align="center">Left</td><td align="center">Linux 2</td><td align="center">Linux</td><td align="center">Log</td>
</tr>
<tr>
<td align="center"><img title="Logout" alt="Logout Icon" src="src/Logout_Aqua.svg" /></td><td align="center"><img title="Main Button" alt="Main Button Icon" src="src/Main_Button_Aqua.svg" /></td><td align="center"><img title="Malware Detection" alt="Malware Detection Icon" src="src/Malware_Detection_Aqua.svg" /></td><td align="center"><img title="Malware Tracking" alt="Malware Tracking Icon" src="src/Malware_Tracking_Aqua.svg" /></td><td align="center"><img title="Micro Enforcer" alt="Micro Enforcer Icon" src="src/Micro_Enforcer_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Logout</td><td align="center">Main Button</td><td align="center">Malware Detection</td><td align="center">Malware Tracking</td><td align="center">Micro Enforcer</td>
</tr>
<tr>
<td align="center"><img title="Microsoft Azure" alt="Microsoft Azure Icon" src="src/Microsoft_Azure_Aqua.svg" /></td><td align="center"><img title="Misconfiguration" alt="Misconfiguration Icon" src="src/Misconfiguration_Aqua.svg" /></td><td align="center"><img title="Mitigation" alt="Mitigation Icon" src="src/Mitigation_Aqua.svg" /></td><td align="center"><img title="More Vertical" alt="More Vertical Icon" src="src/More_Vertical_Aqua.svg" /></td><td align="center"><img title="Nano Enforcer" alt="Nano Enforcer Icon" src="src/Nano_Enforcer_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Microsoft Azure</td><td align="center">Misconfiguration</td><td align="center">Mitigation</td><td align="center">More Vertical</td><td align="center">Nano Enforcer</td>
</tr>
<tr>
<td align="center"><img title="Nautilus" alt="Nautilus Icon" src="src/Nautilus_Aqua.svg" /></td><td align="center"><img title="Network Connection" alt="Network Connection Icon" src="src/Network_Connection_Aqua.svg" /></td><td align="center"><img title="Network Connection WWW" alt="Network Connection WWW Icon" src="src/Network_Connection_WWW_Aqua.svg" /></td><td align="center"><img title="No Orch" alt="No Orch Icon" src="src/No_Orch_Aqua.svg" /></td><td align="center"><img title="Nodes" alt="Nodes Icon" src="src/Nodes_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Nautilus</td><td align="center">Network Connection</td><td align="center">Network Connection WWW</td><td align="center">No Orch</td><td align="center">Nodes</td>
</tr>
<tr>
<td align="center"><img title="Notification Panel" alt="Notification Panel Icon" src="src/Notification_Panel_Aqua.svg" /></td><td align="center"><img title="Notifications" alt="Notifications Icon" src="src/Notifications_Aqua.svg" /></td><td align="center"><img title="OK" alt="OK Icon" src="src/OK_Aqua.svg" /></td><td align="center"><img title="OS Package Manager" alt="OS Package Manager Icon" src="src/OS_Package_Manager_Aqua.svg" /></td><td align="center"><img title="Off" alt="Off Icon" src="src/Off_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Notification Panel</td><td align="center">Notifications</td><td align="center">OK</td><td align="center">OS Package Manager</td><td align="center">Off</td>
</tr>
<tr>
<td align="center"><img title="On" alt="On Icon" src="src/On_Aqua.svg" /></td><td align="center"><img title="Open Shift" alt="Open Shift Icon" src="src/Open_Shift_Aqua.svg" /></td><td align="center"><img title="Outbound Connection" alt="Outbound Connection Icon" src="src/Outbound_Connection_Aqua.svg" /></td><td align="center"><img title="PAS" alt="PAS Icon" src="src/PAS_Aqua.svg" /></td><td align="center"><img title="PHP" alt="PHP Icon" src="src/PHP_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">On</td><td align="center">Open Shift</td><td align="center">Outbound Connection</td><td align="center">PAS</td><td align="center">PHP</td>
</tr>
<tr>
<td align="center"><img title="Pending" alt="Pending Icon" src="src/Pending_Aqua.svg" /></td><td align="center"><img title="Plans Pricing 2" alt="Plans Pricing 2 Icon" src="src/Plans_Pricing_2_Aqua.svg" /></td><td align="center"><img title="Plans Pricing" alt="Plans Pricing Icon" src="src/Plans_Pricing_Aqua.svg" /></td><td align="center"><img title="Plans and Prices" alt="Plans and Prices Icon" src="src/Plans_and_Prices_Aqua.svg" /></td><td align="center"><img title="Play" alt="Play Icon" src="src/Play_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Pending</td><td align="center">Plans Pricing 2</td><td align="center">Plans Pricing</td><td align="center">Plans and Prices</td><td align="center">Play</td>
</tr>
<tr>
<td align="center"><img title="Plus" alt="Plus Icon" src="src/Plus_Aqua.svg" /></td><td align="center"><img title="Pod Enforcer" alt="Pod Enforcer Icon" src="src/Pod_Enforcer_Aqua.svg" /></td><td align="center"><img title="Pods" alt="Pods Icon" src="src/Pods_Aqua.svg" /></td><td align="center"><img title="Policies" alt="Policies Icon" src="src/Policies_Aqua.svg" /></td><td align="center"><img title="Policy" alt="Policy Icon" src="src/Policy_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Plus</td><td align="center">Pod Enforcer</td><td align="center">Pods</td><td align="center">Policies</td><td align="center">Policy</td>
</tr>
<tr>
<td align="center"><img title="Policy Violation" alt="Policy Violation Icon" src="src/Policy_Violation_Aqua.svg" /></td><td align="center"><img title="Postgresql 2" alt="Postgresql 2 Icon" src="src/Postgresql_2_Aqua.svg" /></td><td align="center"><img title="Postgresql" alt="Postgresql Icon" src="src/Postgresql_Aqua.svg" /></td><td align="center"><img title="Privileged" alt="Privileged Icon" src="src/Privileged_Aqua.svg" /></td><td align="center"><img title="Process" alt="Process Icon" src="src/Process_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Policy Violation</td><td align="center">Postgresql 2</td><td align="center">Postgresql</td><td align="center">Privileged</td><td align="center">Process</td>
</tr>
<tr>
<td align="center"><img title="Prometheus" alt="Prometheus Icon" src="src/Prometheus_Aqua.svg" /></td><td align="center"><img title="Propagation" alt="Propagation Icon" src="src/Propagation_Aqua.svg" /></td><td align="center"><img title="Protect Canisterized Apps" alt="Protect Canisterized Apps Icon" src="src/Protect_Canisterized_Apps_Aqua.svg" /></td><td align="center"><img title="Quality Assurance" alt="Quality Assurance Icon" src="src/Quality_Assurance_Aqua.svg" /></td><td align="center"><img title="Question Round" alt="Question Round Icon" src="src/Question_Round_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Prometheus</td><td align="center">Propagation</td><td align="center">Protect Canisterized Apps</td><td align="center">Quality Assurance</td><td align="center">Question Round</td>
</tr>
<tr>
<td align="center"><img title="Refresh" alt="Refresh Icon" src="src/Refresh_Aqua.svg" /></td><td align="center"><img title="Registries" alt="Registries Icon" src="src/Registries_Aqua.svg" /></td><td align="center"><img title="Remediation" alt="Remediation Icon" src="src/Remediation_Aqua.svg" /></td><td align="center"><img title="Remidiation" alt="Remidiation Icon" src="src/Remidiation_Aqua.svg" /></td><td align="center"><img title="Reports" alt="Reports Icon" src="src/Reports_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Refresh</td><td align="center">Registries</td><td align="center">Remediation</td><td align="center">Remidiation</td><td align="center">Reports</td>
</tr>
<tr>
<td align="center"><img title="Reset" alt="Reset Icon" src="src/Reset_Aqua.svg" /></td><td align="center"><img title="Resource" alt="Resource Icon" src="src/Resource_Aqua.svg" /></td><td align="center"><img title="Reverse" alt="Reverse Icon" src="src/Reverse_Aqua.svg" /></td><td align="center"><img title="Right" alt="Right Icon" src="src/Right_Aqua.svg" /></td><td align="center"><img title="SCM Accounts" alt="SCM Accounts Icon" src="src/SCM_Accounts_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Reset</td><td align="center">Resource</td><td align="center">Reverse</td><td align="center">Right</td><td align="center">SCM Accounts</td>
</tr>
<tr>
<td align="center"><img title="SIEM" alt="SIEM Icon" src="src/SIEM_Aqua.svg" /></td><td align="center"><img title="SOC" alt="SOC Icon" src="src/SOC_Aqua.svg" /></td><td align="center"><img title="SaaS" alt="SaaS Icon" src="src/SaaS_Aqua.svg" /></td><td align="center"><img title="Scanning" alt="Scanning Icon" src="src/Scanning_Aqua.svg" /></td><td align="center"><img title="Schedule" alt="Schedule Icon" src="src/Schedule_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">SIEM</td><td align="center">SOC</td><td align="center">SaaS</td><td align="center">Scanning</td><td align="center">Schedule</td>
</tr>
<tr>
<td align="center"><img title="Search" alt="Search Icon" src="src/Search_Aqua.svg" /></td><td align="center"><img title="Secrets" alt="Secrets Icon" src="src/Secrets_Aqua.svg" /></td><td align="center"><img title="Security" alt="Security Icon" src="src/Security_Aqua.svg" /></td><td align="center"><img title="Sensitive Data" alt="Sensitive Data Icon" src="src/Sensitive_Data_Aqua.svg" /></td><td align="center"><img title="Services" alt="Services Icon" src="src/Services_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Search</td><td align="center">Secrets</td><td align="center">Security</td><td align="center">Sensitive Data</td><td align="center">Services</td>
</tr>
<tr>
<td align="center"><img title="Settings" alt="Settings Icon" src="src/Settings_Aqua.svg" /></td><td align="center"><img title="Settings Gear" alt="Settings Gear Icon" src="src/Settings_Gear_Aqua.svg" /></td><td align="center"><img title="Show More" alt="Show More Icon" src="src/Show_More_Aqua.svg" /></td><td align="center"><img title="Speed" alt="Speed Icon" src="src/Speed_Aqua.svg" /></td><td align="center"><img title="Storage 2" alt="Storage 2 Icon" src="src/Storage_2_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Settings</td><td align="center">Settings Gear</td><td align="center">Show More</td><td align="center">Speed</td><td align="center">Storage 2</td>
</tr>
<tr>
<td align="center"><img title="Storage" alt="Storage Icon" src="src/Storage_Aqua.svg" /></td><td align="center"><img title="Super User" alt="Super User Icon" src="src/Super_User_Aqua.svg" /></td><td align="center"><img title="Superuser" alt="Superuser Icon" src="src/Superuser_Aqua.svg" /></td><td align="center"><img title="Support Website" alt="Support Website Icon" src="src/Support_Website_Aqua.svg" /></td><td align="center"><img title="Suppress" alt="Suppress Icon" src="src/Suppress_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Storage</td><td align="center">Super User</td><td align="center">Superuser</td><td align="center">Support Website</td><td align="center">Suppress</td>
</tr>
<tr>
<td align="center"><img title="Tenant Manager" alt="Tenant Manager Icon" src="src/Tenant_Manager_Aqua.svg" /></td><td align="center"><img title="Tools" alt="Tools Icon" src="src/Tools_Aqua.svg" /></td><td align="center"><img title="Troubleshooting" alt="Troubleshooting Icon" src="src/Troubleshooting_Aqua.svg" /></td><td align="center"><img title="Ubuntu" alt="Ubuntu Icon" src="src/Ubuntu_Aqua.svg" /></td><td align="center"><img title="Unknown Image" alt="Unknown Image Icon" src="src/Unknown_Image_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Tenant Manager</td><td align="center">Tools</td><td align="center">Troubleshooting</td><td align="center">Ubuntu</td><td align="center">Unknown Image</td>
</tr>
<tr>
<td align="center"><img title="Up" alt="Up Icon" src="src/Up_Aqua.svg" /></td><td align="center"><img title="Upload" alt="Upload Icon" src="src/Upload_Aqua.svg" /></td><td align="center"><img title="Usage" alt="Usage Icon" src="src/Usage_Aqua.svg" /></td><td align="center"><img title="VM Enforcer" alt="VM Enforcer Icon" src="src/VM_Enforcer_Aqua.svg" /></td><td align="center"><img title="VShield" alt="VShield Icon" src="src/VShield_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Up</td><td align="center">Upload</td><td align="center">Usage</td><td align="center">VM Enforcer</td><td align="center">VShield</td>
</tr>
<tr>
<td align="center"><img title="Video Camera" alt="Video Camera Icon" src="src/Video_Camera_Aqua.svg" /></td><td align="center"><img title="Volume" alt="Volume Icon" src="src/Volume_Aqua.svg" /></td><td align="center"><img title="Vulnerability Score" alt="Vulnerability Score Icon" src="src/Vulnerability_Score_Aqua.svg" /></td><td align="center"><img title="Warning" alt="Warning Icon" src="src/Warning_Aqua.svg" /></td><td align="center"><img title="Warning Round" alt="Warning Round Icon" src="src/Warning_Round_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Video Camera</td><td align="center">Volume</td><td align="center">Vulnerability Score</td><td align="center">Warning</td><td align="center">Warning Round</td>
</tr>
<tr>
<td align="center"><img title="Weaponization" alt="Weaponization Icon" src="src/Weaponization_Aqua.svg" /></td><td align="center"><img title="Wordpress" alt="Wordpress Icon" src="src/Wordpress_Aqua.svg" /></td><td align="center"><img title="Workloads" alt="Workloads Icon" src="src/Workloads_Aqua.svg" /></td><td align="center"><img title="Workloads Misconfiguration" alt="Workloads Misconfiguration Icon" src="src/Workloads_Misconfiguration_Aqua.svg" /></td><td align="center"><img title="ZoomIn" alt="ZoomIn Icon" src="src/ZoomIn_Aqua.svg" /></td>
</tr>
<tr>
<td align="center">Weaponization</td><td align="center">Wordpress</td><td align="center">Workloads</td><td align="center">Workloads Misconfiguration</td><td align="center">ZoomIn</td>
</tr>
<tr>
<td align="center"><img title="ZoomOut" alt="ZoomOut Icon" src="src/ZoomOut_Aqua.svg" /></td><td></td><td></td><td></td><td></td>
</tr>
<tr>
<td align="center">ZoomOut</td><td></td><td></td><td></td><td></td>
</tr>
</table>
<!-- /table -->
